[MSAL Plugin] Error in installing plugin
Question

Hi,

I couldn't install the plugin to the Outsystem 11 environment.

Did anyone encounter this issue with this plugin?

Thank you.


Hello @Ashika Nath

I was just able to install it without any issues. As you see below version 2.0.2 was automatically selected.

Upon choosing to proceed with the install, the 'Common Plugin' which is a dependency, was first installed successfully and I received this pop up confirmation.

Once I closed the above pop up, the 'MSAL Plugin' continued installation automatically and completed successfully. Pretty straightforward with no issues.

Where exactly did you get blocked? If possible please share screenshot(s) please.

Community GuidelinesBe kind and respectful, give credit to the original source of content, and search for duplicates before posting.